/* Localized versions of Info.plist keys */

CFBundleName = "dssvsthost";
CFBundleShortVersionString = "dssvsthost version 1.0.0b1";
CFBundleGetInfoString = "dssvsthost version 1.0.0b1, Copyright (c) 2003 deep sea software.";
NSHumanReadableCopyright = "Copyright (c) 2003 deep sea software.";
